
.u-sidebar {z-index:100030 !important;}

/*competions 17 april 2019 start*/
/*
.filter-by-inner li a.selected {
	background: white;
 color: #66c2b2;
}
.compititions-page [class*="col-"]
{
  float: left;
}
.padding-container
{
  padding: 0 7%;
}
img
{
  max-width: 100%;
}
.pade-none
{
  padding-left: 0;
  padding-right: 0;
}
.competition-header {

margin-top:30px;
	width: 100%;
}


.header-search-bar {
	padding: 0 20px 0 40px;
}
.header-search-bar form
{
  display: flex;
  display: -webkit-flex;
}
.header-search-bar input[type="text"] {
	height: 55px;
	font-size: 16px;
  color: #999999;
  padding: 16px 25px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  border: none;
  margin-right:10px; 
  width: 100%;
  
  
   -webkit-box-shadow:inset 0 0 10px #eee;
       -moz-box-shadow:inset 0 0 10px #eee;
            box-shadow:inset 0 0 10px #eee;

    background: transparent;
}
.header-search-bar input[type="submit"]
{
  background: #e9174d  url(/themes/responsive3/assets/img/search-icon.png) no-repeat center;
  background-size:28px; 
  border-radius: 4px;
  -webkit-border-radius: 4px;
  border: none;
  width: 60px;
}
.header-right ul {
	float: right;
	list-style: none;
	padding: 0;
	margin: 10px 0 0;
}
.header-right li {
	float: left;
	font-size: 28px;

	font-weight: 800;
	margin: 0px 18px 0 0;
	text-align: right;
	font-family: 'Poppins', sans-serif;
	line-height: 24px;
}
.header-right li:last-child
{
  margin-right: 0;
}
.header-right li > span
{
  color: #333333;
  font-weight: bold;
  display: block;
  font-size: 13px;
  
}
.navigation-outer ul
{
  margin: 0;
  list-style: none;
  padding: 0;
}
.navigation-outer button{
  display: none;
}
.header-right li a {
	font-size: 19px;
 
  float: left;
}
.header-right li spam {
	font-size: 17px;
	margin: 1px 0 0 6px;
	float: right;
}
.navigation-outer
{

}
.navigation-outer li 
{
  float: left;
  margin-right: 30px;
}
.navigation-outer li a
{
  font-size: 18px;
  color:#333333;
  font-weight: 800;

}
.navigation-outer li.active a,
.navigation-outer li a:hover
{

}
*/
/*
.banner-outer {
	padding:  40px 0 70px;
	background:#3ec6b0 url(https://cdn.competitions.com.au/banner-image-min.png) no-repeat top center;
	background-size: cover !important;

	width: 100%;
}
.banner-outer2 {
	background:url(/themes/responsive3/assets/img/banner-image-blue.jpg) no-repeat top center;
}
.banner-outer3 {
	background:url(/themes/responsive3/assets/img/banner-image-red.jpg) no-repeat top center;
}
.banner-outer4 {
	background:url(/themes/responsive3/assets/img/banner-image-yellow.jpg) no-repeat top center;
}
.banner-outer5 {
	background:url(/themes/responsive3/assets/img/banner-image-voilet.jpg) no-repeat top center;
	
}
.banner-leftouter
{
  padding:40px 0 0 0;
}
.banner-leftouter div > span
{
  font-size: 16px;
  color:#333333;
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
}
.banner-leftouter h1,.banner-leftouter h2, .banner-leftouter h3 {
	font-size: 51px;
	color: #fff;
	line-height: 54px;
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	font-weight: 900;
}
.banner-leftouter h3 {
	font-size: 100px;
	line-height: 94px;
  margin-bottom: 0;
  position: relative;
}
.banner-leftouter h1 span, .banner-leftouter h2 span, .banner-leftouter h3 span
{
  color:#333333;
}
.banner-leftouter .progress {
	border: 2px solid #f8fafd;
	height: 1.2rem;
	margin: 30px 0 10px 0;
}

.banner-btn a {
	color: #fff;
	font-size: 18px;
	padding: 11px 20px 11px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #f5b12e;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	float: left;
}
.banner-leftouter img
{
  width: 160px;
float: right;
}
.banner-leftouter p {
	color: #333333;
	font-size: 18px;
	margin: 20px 0 30px 0;
}
.banner-search input[type="text"] {
	height: 55px;
	font-size: 25px;
	color: #999999;
	padding: 10px 25px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	border: none;
	margin-right: 2%;
  width: 79%;
  float: left;
}
.banner-search input[type="submit"]
{
  background: #e9174d ;
  border-radius: 4px;

  -webkit-border-radius: 4px;
  border: none;
  width: 19%;
  height: 55px;
  float: left;
  color: #fff;
  font-size: 18px;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
}

.join-comps {
	
	background: #fff;
	padding: 35px 17px 25px 23px;
	background: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0 0 14px rgba(0,0,0,0.14);
	margin: 40px 0 0 0;
}
.join-comps h2 {
	font-size: 20px;
	line-height: 28px;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	padding: 10px 0px 10px 0;
	float: left;
	margin-bottom: 10px;
	width: 60%;
}
.join-comps img
{
width: 35%;
float: right;
}
.join-comps ul 
{
  padding: 0;
  margin: 0;
  list-style: none;
}
.join-comps li {
	margin-bottom: 10px;
	display: inline-block;
	width: 100%;
}
.join-comps li span {
	height: 20px;
	width: 20px;
	background: #3cc5ae;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	line-height: 20px;
	font-size: 12px;
	float: left;
	text-align: center;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	color: #fff;
	margin: 3px 9px 0 0;
}
.join-comps li sub {
	color: #333333;
	font-size: 16px;
	bottom: 0;
	float: left;
	max-width: 85%;
	line-height: inherit;
}
.join-comps  a
{

  color: #fff;
  font-size: 17px;
  width: 100%;
  display: inline-block;
  text-align: center;
  padding: 10px 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  font-family: 'Poppins', sans-serif;
	font-weight: 700;
  background: #f5b12e;
  margin: 30px 0 0 0;
}

.filter-by-outer
{
  padding: 8px 0;
  background: #24a891;

  width: 100%;
}
.filter-by-inner h2 {
	font-size: 17px;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	margin: 2px 25px 0 0;
	float: left;
  line-height: 26px;
  position: relative;
}
.featured-compititions-single .dropdown-item:hover, .filter-by-inner .dropdown-item:hover {
	color: #fff;
	background: #24a891;
}

.filter-by-inner h2 span {
	margin: 0 0 0 15px;
	position: relative;
}
.filter-by-inner h2 span > a
{
  color: #fff;
}
.filter-by-inner ul
{
  padding: 0;
  margin: 1px 0 0 0;
  float: left;
  list-style: none;
}
.filter-by-inner li
{
  float: left;
}
.filter-by-inner li a
{
  background:#66c2b2;
  color: #fff;
  font-size: 14px;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  padding: 6px 10px;
  margin: 0 6px 0 0 ;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}
.filter-by-inner li a span
{
  margin: 0 0 0 5px;
}
.featured-compititions-outer {
	
	width: 100%;
	border-bottom: 15px solid #24a891;
}
.featured-compititions
{
  padding: 40px 0 50px;
}
.featured-compititions h3
{
  font-size: 22px; 
  color: #333333;
  font-family: 'Poppins', sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  margin-bottom: 30px;
}
*/
.rubik {font-family: 'Rubik', sans-serif;}

.grey-box,.grey-box a {
	float: left;
	width: auto;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	color: #999999;
	font-size: 10px;
	text-transform: uppercase;
	background: #f2f2f2;
	padding: 4px 3px;
	border-radius: 5px;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin: 0 2px 0 0;
}
.featured-img-outer {
	background: #ececec;
	padding: 10px;
	margin: 0 !important;
	position: relative;
}
.featured-box-bottom-txt {
	padding: 10px;
	float: left;
	width: 100%;
	min-height: 200px;
}
.featured-grey-points
{
	position:absolute;
	right:0;
	top:0;
}
.featured-grey-points a img {
	width: 5px;
}
.featured-bottom-space
{
	background:#fff !important;
}
.feature-pink-righr-icon {
	position: absolute;
	right: 10px;
	top: 0;
	width: 30px;
}
.feature-pink-righr-icon img
{
	width:100%;
}

.featured-compititions-left
{
  padding:0;
}


.compititions-page .featured-compititions-single {
	padding: 0 30px 30px 0;
	min-height: 426px;
}
.featured-compititions-left .card-sm-columns
{
  column-gap: 0;
  -moz-column-gap: 0;
  -webkit-column-gap: 0;
}
.claim-now-outer
{
	text-align:left;
}
.claim-now-outer a {
	background-color: #f5b12e;
	padding: 35px 19px 45px !important;
	background-image: url(/themes/responsive3/assets/img/claim-sky-bottom-img.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: 100%;
	float: left;
}
.claim-now-outer h3 {
	text-align: left;
	font-size: 20px;
	line-height: 24px;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	color: #fff;
	float: left;
	width: 100%;
	margin: 20px 0 22px !important;
}
.claim-now-outer p {
	text-align: left;
	font-size: 15px;
	line-height: 20px;
	font-weight: 500;
	color: #333333 !important;
	float: left;
	width: 100%;
}
.claim-now-outer small {
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-weight: 800;
	text-transform: uppercase;
	padding: 9px 20px;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-ms-border-radius: 7px;
	background: #e9174d;
	float: left;
	width: auto;
	margin: 16px 0 0;
}
.claim-top-icon img
{
	float:left;
	float:left;
	width:70px;
}
.featured-compititions-right
{
  padding: 0;
}
.featured-compititions-right img
{
  margin-bottom: 20px;
}
.pagination-outer ul
{
	float:left;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
}
.pagination-outer ul li
{
	float:left;
	font-size:22px;
	line-height:32px;
	font-family: 'Rubik', sans-serif;
	font-weight:500;
}
.pagination-outer ul li a {
	color: #666666;
	text-decoration: none;
	background: #f2f2f2;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	float: left;
	width: 40px;
	height: 40px;
	text-align: center;
	margin: 0 7px 0 0;
	line-height: 39px;
	font-size: 17px;
}
.claim-now-outer .cbp-caption {
	min-height: 348px;
}
.pagination-outer ul li a:hover,.pagination-outer ul li.active a
{
	background:#3fc6b0;
	color:#fff;
}
.featured-compititions-blue .claim-now-outer a
{
  background-color: #a993c3;
}
.featured-compititions-green .claim-now-outer a
{
  background-color: #3cc5ae;
}

.second-slide-img figure {
	float: left;
	width: 21%;
	margin: 0 5px 0 0;
}
.join-comps .second-slide-img img
{
width: 100%;
}
.join-comps .second-slide-img h2 {
	width: 76%;
	padding-top: 0;
}
.banner-leftouter h3 > div {
	position: relative;
	width: auto;
	float: left;
}
.compbucks {
	position: absolute;
	font-size: 23px;
	color: #f5b12e;
	line-height: 50px;
	background: url(/themes/responsive3/assets/img/slide-win.png) no-repeat center;
	background-size: contain;
	top: -40px;
	right: 0;
	padding: 11px 50px 15px;
}
.compbuck-inner {
	transform: rotate(4deg);
	-webkit-transform: rotate(4deg);
	position: relative;
	top: -1px;
}
.your-guess-inner {
	width: 100px;
}
.your-guess-outer label {
	font-size: 12px;
	color: #333;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	margin: 0;
	display: inline-block;
	width: 100%;
}
.your-guess-inner input {
	float: left;
	width: 100%;
	font-size: 22px;
  border: none;
  color: #999999;
	background: #fff;
	font-family: 'Poppins', sans-serif;
	font-weight: 200;
	padding: 10px 20px;
	text-align: center;
  border-radius: 7px;

  -webkit-border-radius: 7px;

}
.your-guess-draw {
	width: auto;
	margin: 0 0 0 20px;
}

.join-comps.banner-third-slide h2 {
  width: 69%;
  padding-top: 0;
}

.join-comps.banner-third-slide  img {
	width: 20%;
	float: right;
}
.join-comps.banner-third-slide 
{
  padding-left: 0;
  padding-right: 0;
}
.banner-third-slide-top
{
  padding-left: 23px;
  padding-right: 17px;
}
.banner-third-slidelist
{
  font-size: 15px;
  color: #333333;
  background: #f4f4f4;
  padding: 10px 20px 10px 50px;
}
.banner-third-slidelist::after {
	content: "";
	top: 17px;
	position: absolute;
	left: 22px;
	background: url(/themes/responsive3/assets/img/listing-icon.png) no-repeat center;
	background-size: contain;
	width: 19px;
	height: 14px;
}
.banner-third-slidelist:nth-child(2n)
{
  background: none;
}
.banner-third-slidelist span
{
  font-size: 14px;
  color: #999999;
  display: inline-block;
  width:100%;
}
.banner-outer .u-slick__arrow {
  color: #257d6d;
  background-color: rgba(37, 125, 109, 0.2);
}

.banner-outer  .u-slick__arrow:hover {
  background-color: #257d6d;
  color: #fff;
}


.compititions-page .u-slick__pagination li span
{
  background: #257d6d;
}

.compititions-page .u-slick__pagination li.slick-active span {

  border-color: #257d6d;
  background:transparent;
}
.compititions-page .u-go-to {
  background-color: #24a891;
}
.featured-grey-points a 
{
  color: #c1bfc0;
}
.filter-by-inner a, .featured-grey-points a
{
  position: relative;
}


body  .banner-leftouter div > span > span{
  display: none;
}


/*

body .your-clock.col-md-12.flip-clock-wrapper, body .your-clock2.col-md-12.flip-clock-wrapper {
	margin: 3px 0 0 0;
	padding: 0;
}
body .flip-clock-wrapper ul {
	margin: 2px;
	width: 32px;
	height: 44px;
}
body  .flip-clock-wrapper ul li {
	line-height: 44px;
}
body .flip-clock-wrapper ul li a div div.inn {
	font-size: 32px;
}
body .flip-clock-wrapper ul li a div.up::after {
	top: 20px;
}
body .banner-leftouter div > span > span.flip-clock-label {
	display: block;
	position: absolute;
	top: inherit;
	bottom: -54px;
	font-size: 11px;
	right: 0;
	left: 9px;
	margin: auto;
	width: 110px;
}








div > span.flip-clock-divider {
	height: 10px;
}

.flip-clock-divider.days .flip-clock-label {
	left: -11px;
}
*/

.btn-green {
    color: #fff;
    background-color: #3ec6b0;
    border-color: #3ec6b0;
}

.btn-green:hover {
    color: #fff;
    background-color: #3ec6b0;
    border-color: #3ec6b0;
}

.btn-green:focus,.btn-green.focus {
    color: #fff;
    background-color: #3ec6b0;
    border-color: #3ec6b0;
}

.btn-green:disabled,.btn-green.disabled {
    color: #fff;
    background-color: #3ec6b0;
    border-color: #3ec6b0;
}


.u-header__navbar-brand, .u-header__navbar-brand > img {
	
	width:12.375rem;}

.btn-pink {
  color: #fff;
  background-color: #e9174d;
  border-color: #e9174d;
}

.btn-pink:hover {
  color: #fff;
  background-color: #e9174d;
  border-color: #e9174d;
}

.btn-pink:focus, .btn-pink.focus {
  color: #fff;
  background-color: #e9174d;
  border-color: #e9174d;
  box-shadow: 0 0 0 0.2rem rgba(85, 145, 255, 0.5);
}

.btn-pink.disabled, .btn-pink:disabled {
  color: #fff;
  background-color: #e9174d;
  border-color: #e9174d;
}

.btn-pink:not(:disabled):not(.disabled):active, .btn-pink:not(:disabled):not(.disabled).active,
.show > .btn-pink.dropdown-toggle {
  color: #fff;
  background-color: #e9174d;
  border-color: #e9174d;
}

.btn-pink:not(:disabled):not(.disabled):active:focus, .btn-pink:not(:disabled):not(.disabled).active:focus,
.show > .btn-pink.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(85, 145, 255, 0.5);
}


.nav-item li a
{
  font-size: 18px;
  color:#333333;
  font-weight: 800;

}

.filter-by-inner li a.selected {
	background: white;
 color: #66c2b2;
}
.filter-by-inner .dropdown-item:hover {
	color: #fff;
	background: #24a891;
}

.filter-by-inner h2 span {
	margin: 0 0 0 15px;
	position: relative;
}
.filter-by-inner h2 span > a
{
  color: #fff;
}
.filter-by-inner ul
{
  padding: 0;
  margin: 1px 0 0 0;
  float: left;
  list-style: none;
}
.filter-by-inner li
{
  float: left;
}
.filter-by-inner li a
{
  background:#66c2b2;
  color: #fff;
  font-size: 0.875rem;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  padding: 6px 10px;
  margin: 0 6px 0 0 ;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}
.filter-by-inner li a span
{
  margin: 0 0 0 5px;
}
.filter-by-outer
{
  padding: 8px 0;
  background: #24a891;

  width: 100%;
}

#navBar .nav-item a{font-size: 18px;
    color: #333333;
    font-weight: 800;
	
	text-transform: uppercase;
	
	}
	
	.font-size-banner {
		font-size:6.25rem;

		line-height:5.875rem;

		}
		
		.font-size-banner-sm {
    font-size: 4.25rem;
    line-height: 3.875rem;
}
		
		
		.font-size-18 { font-size:1.125rem;}
		
		
.tooltip-target { position: relative; }

.tooltip-content { 
width: 88px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 60000;
    right: 115px;
    top: -31px;
    height: 26px;
    font-size: 11px;
}

.tooltip-content::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: black transparent transparent transparent;
}

.bg-green {
  background-color: #3cc5ae !important;
}

a.bg-green:hover, a.bg-green:focus,
button.bg-green:hover,
button.bg-green:focus {
  background-color: #3cc5ae !important;
}


.bg-purple {
  background-color: #a993c3 !important;
}

a.bg-purple:hover, a.bg-purple:focus,
button.bg-purple:hover,
button.bg-purple:focus {
  background-color: #a993c3 !important;
}

.bg-orange {
  background-color: #f5b12e !important;
}

a.bg-orange:hover, a.bg-orange:focus,
button.bg-orange:hover,
button.bg-orange:focus {
  background-color: #f5b12e !important;
}


.text-666,.text-666:hover {color:#666666}
.text-999,.text-999:hover {color:#999999}


.font-size-6 { font-size:4rem; line-height:4rem;}
.tenpx { font-size:0.625rem;}
.bgf2 {background-color:#f2f2f2;}
.bg-cloud {    background: url(https://cdn.competitions.com.au/banner-image-min.png) no-repeat top center white;
    background-size: cover;}



/* tooltip Extend */

.bg-orange + .tooltip > .tooltip-inner {background-color: #f00;}
.bg-orange + .tooltip > .tooltip-arrow { border-bottom-color:#f00; }



.PillList-item {
	  cursor: pointer;
    display: inline-block;
    float: left;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    margin: 0 12px 12px 0;
    text-transform: capitalize;
	 min-width:100%;}
	
	.PillList-item input[type=checkbox] {display:none;}
	.PillList-item input[type=checkbox]:checked+.PillList-label {background-color: #00c9a7 ;
    border: 1px solid #00c9a7;
    color: #fff;
    padding-right: 16px;
    padding-left: 16px;}
	.PillList-label {    border: 1px solid #00c9a7 ;
    border-radius: 20px;
    color: #00c9a7 ;
    display: block;
    padding: 7px 28px;
    text-decoration: none;}
	.PillList-item input[type=checkbox]:checked+.PillList-label .Icon--checkLight {display: inline-block;}
	.PillList-item input[type=checkbox]:checked+.PillList-label .Icon--addLight, .PillList-label .Icon--checkLight, .PillList-children {
		display: none;
		}
		.PillList-label .Icon {width: 12px;
    height: 12px;
       margin: 4px 0 0 12px;
    float: right;
}
	.Icon--smallest {
    font-size: 12px;
    line-height: 12px;
}
.Icon {
    background: transparent;
    display: inline-block;
    font-style: normal;
    vertical-align: baseline;
    position: relative;}
	/*------------------------------------
  Callout
------------------------------------*/
.callout {
  border-left-width: 10px;
  border-left-style: solid;
  padding: 1.5rem;
  margin-bottom: 1.25rem;
}
.callout p:last-child {
  margin-bottom: 0;
}
.callout-title {
  color: initial;
  font-size: 1.25rem;
  font-weight: bold;
  margin-bottom: .5rem;
}
.callout-warning {
  border-color: rgba(255, 193, 7, .25);
  background-color: rgba(255, 193, 7, .075);
}
.callout-danger {
  border-color: rgba(222, 68, 55, .25);
  background-color: rgba(222, 68, 55, .075);
}
	@media only screen and (max-width: 768px) {
  /* For mobile phones: */
 .border-radius {
    border-radius:0.3125rem !important;
  }
  .h6-sm {font-size: 1rem;}
}

.comp_viewed .viewed-badge {display:block !important}
.comp_viewed img {    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);}
	.comp_viewed .card-body {filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    background: repeating-linear-gradient(-55deg,#f8f8f8,#f8f8f8 10px,rgba(225,224,224,.45) 10px,rgba(225,224,224,.4) 20px);}
